<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerClient java.lang.Object send(com.intellij.openapi.project.Project, com.intellij.ml.llm.grazie.adapters.LLMChatPrivacySafe, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;java.lang.String&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx getFileSuffix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext copy(com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.llm.completion.cloud.CloudCompletionRequest.Snapshot, com.intellij.ml.llm.privacy.PSString)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx getExpressionPrefix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerSelectionStrategy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx getFilepath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext XDebuggerCloudCompletionContext(com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.inline.completion.api.PStringEx, com.intellij.ml.llm.completion.cloud.CloudCompletionRequest.Snapshot, com.intellij.ml.llm.privacy.PSString)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContextKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx getFilePrefix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.xdebugger.completion.XDebuggerCloudCompletionContext com.intellij.ml.inline.completion.api.PStringEx getExpressionSuffix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
</root>
